name: 'Workflows'
type: module
description: 'Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.'
# version: VERSION
package: Core
configure: entity.workflow.collection

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
